# Type Alias PageGroupMemberCfg

type PageGroupMemberCfg = {
description?: string;
eligible_formula: string;
id?: number;
page_group_id?: number;
page_id: number;
sequence?: number;
}

- Defined in model-abstracts/abstract_page_group_member.ts:10

##### Index

### Properties

description?
eligible_formula
id?
page_group_id?
page_id
sequence?

## Properties

### `Optional` description

description?: string

- Defined in model-abstracts/abstract_page_group_member.ts:12

### eligible_formula

eligible_formula: string

- Defined in model-abstracts/abstract_page_group_member.ts:16

### `Optional` id

id?: number

- Defined in model-abstracts/abstract_page_group_member.ts:11

### `Optional` page_group_id

page_group_id?: number

- Defined in model-abstracts/abstract_page_group_member.ts:13

### page_id

page_id: number

- Defined in model-abstracts/abstract_page_group_member.ts:14

### `Optional` sequence

sequence?: number

- Defined in model-abstracts/abstract_page_group_member.ts:15